<?php
/*
  $Id: information.php,v 1.3 2006/07/16 05:09:34 ryu Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
  
  modified for Koshoten.net2
  http://www.koshoten.net/
*/
?>
<!-- informationBox -->
<?php
  $box_shop_info_query = tep_db_query("select shop_info_id, shop_info_title from " . TABLE_SHOP_INFO . " where shop_info_type = '1'");
  if (tep_db_num_rows($box_shop_info_query)) {
    $cssid = 'informationBox';
    $infobox_header = BOX_HEADING_INFORMATION;

    $box_information_contents = "<ul>\n";
    while($box_shop_info = tep_db_fetch_array($box_shop_info_query)) {
      $box_information_contents .= '<li><a href="' . tep_href_link(FILENAME_INFORMATION, 'siID=' . $box_shop_info['shop_info_id']) . '">' . $box_shop_info['shop_info_title'] . "</a></li>\n";
    }
    if (!defined("KN_CFG_CONTACT_BY_EMAIL") || (KN_CFG_CONTACT_BY_EMAIL == 'true')) {
      $box_information_contents .= '<li><a href="' . tep_href_link(FILENAME_CONTACT_US) . '">' . BOX_INFORMATION_CONTACT . "</a></li>\n";
    }
    $box_information_contents .= "</ul>";

    $infobox_contents = array();
    $infobox_contents[] = array('text' => $box_information_contents);
    new infoBox($cssid, $infobox_contents, $infobox_header);
  }
?>
<!-- /informationBox -->
